body {
    padding: 20px;
}
.page {
    max-width: 660px;
    margin: 0 auto;
}
.header {
    padding: 0 0 20px 0;
    overflow: hidden;
}
.main {
    padding: 40px 72px;
    position: relative;
    min-height: 500px;
}
.sidebar {
    padding: 120px 0 20px 0;
    width: 154px;
    overflow: hidden;
}
.contact {
    background: #FFF;
    padding: 0;
    margin-bottom: 0;
}
.nav {
    float: right;
    list-style-type: none;
    margin: 0;
}
.nav li {
    float: left;
    margin: 0 0 0 2em;
}
.nav a {
    background: #FFF;
    display: inline;
    border-bottom: 0;
    color: #576164;
    padding: 0;
}
.sidebar {
    background: #FFF url(../images/logo.png) no-repeat right top;
}
